Skip to main content
POST
Dispatch policy-aware burn-in reruns

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

site_id
string<uuid>
required

Site identifier.

Body

Request body for live policy-aware rerun dispatch.

device_ids
string<uuid>[]
required

Devices at the site to re-plan and dispatch reruns for.

Minimum array length: 1
mode
enum<string>
default:non_passing
  • non_passing - NON_PASSING
  • all - ALL
Available options:
non_passing,
all

Response

Dispatch outcome: created jobs plus grouped typed skips.

created_jobs
object[]
required
skips
object[]
required
excluded_devices
object[]
required